<?php
/**
 * Template part for displaying the footer info
 *
 * @package code4rest
 */

namespace Code4rest;

if ( code4rest()->has_content() ) {
	code4rest()->print_styles( 'code4rest-content' );
}
code4rest()->print_styles( 'code4rest-footer' );

?>
<footer id="colophon" class="site-footer" role="contentinfo">
	<div class="site-footer-wrap">
		<?php
		/**
		 * Code4rest Top footer
		 *
		 * Hooked Code4rest\top_footer
		 */
		do_action( 'code4rest_top_footer' );
		/**
		 * Code4rest Middle footer
		 *
		 * Hooked Code4rest\middle_footer
		 */
		do_action( 'code4rest_middle_footer' );
		/**
		 * Code4rest Bottom footer
		 *
		 * Hooked Code4rest\bottom_footer
		 */
		do_action( 'code4rest_bottom_footer' );
		?>
	</div>
</footer><!-- #colophon -->

